<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="bb84e561fea274a7eff7211aa8b136d1">
  <dict>
    <!--2023-02-11 10:07:16.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:07:16.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:07:16.000-->
    <string key="voicemail_carrier">vtr</string>
    <!--2023-02-11 10:07:16.000-->
    <string key="voicemail_number">#111</string>
    <!--2023-02-11 10:07:16.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
